lapdm_datalink Struct Reference
LAPDm implementation according to GSM TS 04.06

LAPDm datalink like TS 04.06 / Section 3.5.2. More...

`#include <lapdm.h>`

## Data Fields

struct lapd_datalink | dl
struct lapdm_msg_ctx | mctx
| context of established connection
struct lapdm_entity * | entity
| LAPDm entity we are part of.

## Detailed Description

LAPDm datalink like TS 04.06 / Section 3.5.2.

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/lapdm.h